 html  

 { 
  background: url("images/250.hr.locon.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@font-face 
{
    font-family: calibri;
    src: url(fonts/calibri.woff);}

body 
{	
        width:74vw;
        height:auto;
        margin-left:auto;
        margin-right:auto;   	
}

.headboxtop 
{   
        width:72vw;
        height:auto;
        margin-left:auto;
        margin-right:auto;
        margin-top:1vw;
        margin-bottom:1vw;
        padding:0vw 1vw 0vw 1vw;
        background-color:rgba(54,72,234,0.5); 
        border-radius:0.5vw 0.5vw 0.5vw 0.5vw;
}

.bodyboxfull 
{
        
        width:72vw;
        float:left;
        height:auto;
        margin-left:auto;
        margin-right:auto;
        padding:0vw 1vw 1vw 1vw;
        background-color:rgba(2,2,2,0.4);
        border-radius:0.5vw;
}



.doc 
{ 
        width:32vw;
        float:left;
        height:auto;
        margin-left:3vw;
        margin-top:0vw;
        margin-bottom:2vw;
        padding:1vw 0vw 1vw 0vw;
        background-color:rgba(54,72,234,0.5);
        font-family:calibri,arial,sans-serif;
        color:rgba(170,204,255,0.9);
        text-shadow: 0.2vw 0.2vw 0.3vw rgba(18, 18, 18, 0.6);
        font-size:1.8vw;
        font-weight: 600;
        text-align:center; 
        border-radius:0.5vw; 
}

.doc:hover
{
        background-color:rgba(2,2,2,0.4); color:#acf;
}

.doc2 
{ 
        width:32vw;
        float:right;
        height:auto;
        margin-right:3vw;
        margin-top:0vw;
        margin-bottom:2vw;
        padding:1vw 0vw 1vw 0vw;
        background-color:rgba(54,72,234,0.5);
        font-family:calibri,arial,sans-serif;
        color:rgba(170,204,255,0.9);
        text-shadow: 0.2vw 0.2vw 0.3vw rgba(18, 18, 18, 0.6);
        font-size:1.8vw;
        font-weight: 600;
        text-align:center; 
        border-radius:0.5vw; 
}

.doc2:hover
{
        background-color:rgba(2,2,2,0.4); color:#acf;
}

.footer 
{
        width:72vw;
        float:left;
        height:auto;
        margin-left:auto;
        margin-right: auto;
        margin-top: 2vw;
        margin-bottom: 2vw;
        padding:1vw 1vw 1vw 1vw;
        background-color:rgba(2, 2, 2, 0.4);
        font-family:calibri,arial,sans-serif;
        color:rgba(170,204,255,0.9);
        text-shadow: 0.2vw 0.2vw 0.3vw rgba(18, 18, 18, 0.6);
        font-size:1.5vw;
        font-weight: 500;
        text-align:center; 
        border-radius:0.5vw;   
}

.footer:hover
{
        background-color:rgba(2,2,2,0.7); color:#acf;
}


p {
        font-family: calibri, arial, sans-serif;
        font-size:calc(9px + 1vw);
        font-weight:200;
        color:rgba(170,204,255,0.9);
        #text-shadow: 0.1vw 0.1vw 0.1vw rgba(18, 18, 18, 0.5);
        text-align:center;   
}



h1  {
        font-family: calibri,arial, sans-serif;
        font-size: 3.2vw;
        text-shadow: 0.3vw 0.3vw 0.4vw rgba(18, 18, 18, 0.6);
        font-weight: 600;
        color: #acf;
        padding:1vw 1vw 1vw 1vw;
        text-align:center;
}


h2  {
        font-family: calibri,arial, sans-serif;
        font-size: 1.6vw;
        font-weight: 600;
        margin:1vw 0vw 1vw 0vw;
        color: rgba(2, 2, 2, 0.5);
        text-align:center;
}



